{
  "LBL_CUSTOMER_PRODUCTION_CODE": "Codigo de producción de Cliente",
  "LBL_CUSTOMER": "Cliente",
  "LBL_DEPARTMENT": "Departamento",
  "LBL_CONSUMPTION_POINT": "Punto de Consumo",
  "LBL_NEW_PRODUCTS": "Nuevos/Desapresto",
  "MSG_NOT_VALID": "¡Código de producción invalido!",
  "MSG_NO_PRODUCTION_CUSTOMER": "¡Código de producción de cliente introducido no existe!",
  "MSG_OTHER_BU": "¡El código de producción introducido pertenece a la unidad de negocio {{businessUnitCode}} y no puede ser utilizado por la unidad de negocio actual!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "¡El código de producción introducido está asociado al punto de consumo {{distributionPointNumber}} que está inactivo!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "¡El código de producción introducido está asociado al departamento {{departmentNumber}} que está inactivo!",
  "MSG_NO_ACTIVE_CUSTOMER": "¡El código de producción introducido está asociado a un cliente {{customerNumber}} que está inactivo!",
  "MSG_NO_CUSTOMER_RELATED": "¡El código de producción introducido pertenece al cliente {{customerNumber}}, que no está configurado para utilizar artículos relacionados con cliente!",
  "MSG_SUCCESS": "Cliente introducido con éxito",
  "MSG_ERROR": "Se produjo un error al guardar la información del cliente: {{error}}",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "¡La estación de trabajo no está conectada a una maquina de planta!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "La configuración de la estación de trabajo es incorrecta",
  "LBL_PREVIOUS_CUSTOMER": "Cliente Anterior",
  "LBL_SELECT_PRODUCTION_CUSTOMER": "Seleccionar Código de Producción",
  "LBL_SELECT_CUSTOMER": "Seleccionar Cliente",
  "LBL_SELECT_DEPARTMENT": "Seleccionar Departamento",
  "LBL_SELECT_DISTRIBUTION_POINT": "Seleccionar Punto de Consumo",
  "LBL_NO_DEPARTMENTS": "No hay departamentos activos en este Cliente",
  "LBL_NO_DISTRIBUTION_POINTS": "No hay puntos de consumo activos para este Departamento",
  "LBL_NO_CUSTOMER_PRODUCTION_NUMBER": "No hay código de producción definido en el Punto de Consumo",
  "LBL_SEARCH_BY_NAME": "Buscar por Nombre",
  "LBL_CONFIRM_SELECTION": "ACEPTAR",
  "LBL_REVIEW_WARNING": "Por favor, revise el aviso"
}
